TABLE {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
TR {
	FONT-SIZE: 12px
}
P {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
DIV {
	FONT-SIZE: 12px
}
FORM {
	FONT-SIZE: 12px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ccc; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center;cursor:url('/images/voive.cur');
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
A IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.clear {
	CLEAR: both
}
A:link {
	COLOR: #000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #e64393; TEXT-DECORATION: none
}
A.link_gray:link {
	COLOR: #666
}
A.link_gray:visited {
	COLOR: #666
}
A.link_gray:active {
	COLOR: #666
}
A.link_gray:hover {
	COLOR: #8c8c8c
}
A.link_white:link {
	COLOR: #fff
}
A.link_white:visited {
	COLOR: #fff
}
A.link_white:active {
	COLOR: #fff
}
A.link_white:hover {
	COLOR: #ddd
}
A.link_red:link {
	COLOR: #f00
}
A.link_red:visited {
	COLOR: #f00
}
A.link_red:active {
	COLOR: #f00
}
A.link_red:hover {
	COLOR: #7a0000
}
.spanclass {
	FONT-SIZE: 1px; LEFT: 1px; VISIBILITY: hidden; WIDTH: 10px; LINE-HEIGHT: 1px; POSITION: absolute; TOP: 1px; HEIGHT: 1px
}
.red {
	COLOR: #f00
}
.white {
	COLOR: #fff
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.eng_t {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.f12b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.f14 {
	FONT-SIZE: 14px
}
.f14b {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.f15b {
	FONT-WEIGHT: bold; FONT-SIZE: 15px
}
.f16b {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
.f18b {
	FONT-WEIGHT: bold; FONT-SIZE: 18px
}
.l18 {
	LINE-HEIGHT: 18px
}
.l20 {
	LINE-HEIGHT: 20px
}
.l24 {
	LINE-HEIGHT: 24px
}
.l28 {
	LINE-HEIGHT: 28px
}
#head {
	BACKGROUND: #fff; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 1000px; HEIGHT: 148px
}
#head #top1 {
	CLEAR: both; MARGIN-TOP: 1px; BACKGROUND: #e1e1e1; WIDTH: 1000px; HEIGHT: 22px
}
#head #top1 #website {
	FLOAT: right; WIDTH: 220px; COLOR: #222; LINE-HEIGHT: 22px
}
#head #top1 #website A:link {
	COLOR: #222
}
#head #top1 #website A:visited {
	COLOR: #222
}
#head #top1 #website A:active {
	COLOR: #222
}
#head #top1 #website A:hover {
	COLOR: #e64393
}
#head #top2 {
	CLEAR: both; MARGIN: 3px 0px; WIDTH: 1000px; HEIGHT: 90px
}
#head #top2 #logo {
	FLOAT: left; MARGIN-LEFT: 2px; WIDTH: 210px
}
#head #top2 #ad_shanglan {
	FLOAT: right; WIDTH: 780px; TEXT-ALIGN: center
}
#head #nav {
	CLEAR: both; PADDING-LEFT: 82px; WIDTH: 1000px; LINE-HEIGHT: 24px; PADDING-TOP: 4px; HEIGHT: 29px; TEXT-ALIGN: left
}
#head_new {
	BACKGROUND: #fff; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 1000px; HEIGHT: 148px
}
#head_new #top1 {
	CLEAR: both; MARGIN-TOP: 1px; BACKGROUND: #e1e1e1; WIDTH: 1000px; HEIGHT: 22px
}
#head_new #top1 #mem_log {
	PADDING-LEFT: 25px; BACKGROUND: url(/images/lady_top_1.jpg) no-repeat 2% center; FLOAT: left; WIDTH: 460px; LINE-HEIGHT: 20px; HEIGHT: 22px; TEXT-ALIGN: left
}
#head_new #top1 #mem_log INPUT {
	BORDER-RIGHT: #555 1px solid; BORDER-TOP: #555 1px solid; BACKGROUND: #fff; MARGIN: 0px 5px; BORDER-LEFT: #555 1px solid; WIDTH: 85px; BORDER-BOTTOM: #555 1px solid; HEIGHT: 18px
}
#head_new #top1 #mem_log .input_1 {
	BACKGROUND: url(/images/login_bg.gif) #fff no-repeat left top
}
#head_new #top1 #mem_log .input_2 {
	BACKGROUND: url(/images/login_bg.gif) #fff no-repeat 0px -17px
}
#head_new #top1 #website {
	FLOAT: right; WIDTH: 280px; COLOR: #222; LINE-HEIGHT: 22px
}
#head_new #top1 #website A:link {
	COLOR: #222
}
#head_new #top1 #website A:visited {
	COLOR: #222
}
#head_new #top1 #website A:active {
	COLOR: #222
}
#head_new #top1 #website A:hover {
	COLOR: #e64393
}
#head_new #top2 {
	CLEAR: both; MARGIN: 3px 0px; WIDTH: 1000px; HEIGHT: 90px
}
#head_new #top2 #logo {
	FLOAT: left; MARGIN-LEFT: 2px; WIDTH: 210px
}
#head_new #top2 #ad_shanglan {
	FLOAT: right; WIDTH: 780px; TEXT-ALIGN: center
}
#head_new #nav {
	CLEAR: both; PADDING-LEFT: 40px; WIDTH: 1000px; LINE-HEIGHT: 24px; PADDING-TOP: 4px; HEIGHT: 29px; TEXT-ALIGN: left
}
.head2007 {
	FONT-SIZE: 12px; BACKGROUND: #ffffff
}
.head2007 FORM {
	DISPLAY: inline
}
.head2007 FORM INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma
}
.head2007 FORM .input {
	BORDER-RIGHT: #555 1px solid; BORDER-TOP: #555 1px solid; PADDING-LEFT: 3px; BACKGROUND: #fff; BORDER-LEFT: #555 1px solid; WIDTH: 70px; BORDER-BOTTOM: #555 1px solid; HEIGHT: 18px
}
.head2007 {
	MARGIN-LEFT: auto; WIDTH: 1000px; MARGIN-RIGHT: auto
}
.head2007 .row01 {
	CLEAR: both; PADDING-RIGHT: 15px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 30px; BACKGROUND: url(/images/lady_top_1.jpg) #e1e1e1 no-repeat 10px center; LINE-HEIGHT: 22px; PADDING-TOP: 2px; HEIGHT: 22px
}
.head2007 .row01 .h_log {
	DISPLAY: inline; FLOAT: left; WIDTH: 368px; TEXT-ALIGN: left
}
.head2007 .row01 .h_exp {
	FLOAT: right
}
.head2007 .row02 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; HEIGHT: 90px
}
.head2007 .row02 #logo {
	DISPLAY: inline; FLOAT: left; WIDTH: 200px; HEIGHT: 90px; TEXT-ALIGN: center
}
.head2007 .row02 #logo A IMG {
	WIDTH: 153px; HEIGHT: 90px
}
.head2007 .row02 #ad_shanglan {
	PADDING-RIGHT: 4px; DISPLAY: inline; FLOAT: right; WIDTH: 770px; HEIGHT: 90px
}
.head2007 .channel {
	CLEAR: both; PADDING-RIGHT: 9px; FONT-SIZE: 14px; MARGIN-LEFT: auto; LINE-HEIGHT: 22px; MARGIN-RIGHT: auto; PADDING-TOP: 7px; HEIGHT: 22px; TEXT-ALIGN: right
}
/********* 尾部 footer ************/
#footer{ width:1000px; margin:0 auto; clear:both; overflow:hidden;}
#footer #part1{width:1000px;height:29px;float:left;background:url(/images/06beauty_175.jpg);}
#footer #part1 a:link,#footer #part1 a:visited,#footer #part1 a:active{ color:#fff;}
#footer #part1 a:hover{ color:#F3F3F3;}
#footer #part1 #text{ line-height:29px; height:29px; color:#fff; text-align:center;FILTER:dropshadow(color=#000000,offx=1,offy=1);}
#footer #part2 { width:1000px; height:37px;line-height:37px;letter-spacing:1px;float:left;text-align:center;border-bottom:1px solid #C3C3C3; background:#E5E5E5;}
#footer #part3 {width:1000px;height:130px;float:left; color:#C2C2C2; text-align:center;background:url(/images/06beauty_29.jpg);}
#footer #part3 a:link,#footer #part3 a:visited,#footer #part3 a:active{ color:#C2C2C2;}
#footer #part3 a:hover{ color:#B4B4B4;}
#footer #part3 #info{ width:645px; height:80px; margin:10px auto 20px auto;}
#footer #part3 #info #left{ width:145px; float:left; text-align:center;}
#footer #part3 #info #left #logo { width:145px; height:60px; cursor:hand; background:url(/images/footer_logo.gif) top center no-repeat;}
#footer #part3 #info #left #text{ width:145px; line-height:22px; margin-top:4px;}
#footer #part3 #info #right{ width:435px; line-height:22px;float:right; text-align:left;}
#footer #part3 #info #jc{ width:50px; height:60px;float:right; text-align:right;}
.ivy_kssf {
	CLEAR: both; TEXT-ALIGN: left
}
.ivy_kssf TD {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#art_comment {
	CLEAR: both
}
#art_comment TABLE {
	WIDTH: 100%
}
#art_comment SPAN TABLE {
	WIDTH: 100%
}
.ivy_kssf .kstd_ivy {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 606px; BORDER-BOTTOM: #ccc 1px solid
}
.ivy_kssf .kstd_ivy THEAD {
	BACKGROUND: #ebebeb
}
.ivy_kssf .kstd_ivy THEAD TD {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 28px
}
.ivy_kssf .kstd_ivy TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.ivy_kssf .kstd_ivy TD A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: normal; BACKGROUND: url(/images/icon_redblocks.gif) no-repeat 0px 0px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 170px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; HEIGHT: 20px; TEXT-ALIGN: center
}
 HTML .ivy_kssf .kstd_ivy TD A {
	WIDTH: 180px
}
UNKNOWN {
	WIDTH: 180px
}
.hotSoft {
	FONT-SIZE: 12px; BACKGROUND: #fff; OVERFLOW: hidden; LINE-HEIGHT: 22px; HEIGHT: auto
}
.hotSoft UL {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none
}
.hotSoft LI {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none
}
.hotSoft P {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none
}
.hotSoft A:link {
	COLOR: #000; TEXT-DECORATION: none
}
.hotSoft A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
.hotSoft A:active {
	COLOR: #000; TEXT-DECORATION: none
}
.hotSoft A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
.hotSoft P {
	CLEAR: both; FONT-WEIGHT: bold; WIDTH: auto; HEIGHT: 22px; BACKGROUND-COLOR: #efefef; TEXT-ALIGN: center
}
.hotSoft LI {
	PADDING-LEFT: 5px; FLOAT: left; OVERFLOW: hidden; WIDTH: 75px; HEIGHT: 22px; TEXT-ALIGN: left
}
.hotSoft2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: left
}

/* voive20080804 */
.concor{

width:570px;
background:#FFFCFD;
height:auto;
padding:10px;
font-size:14px;
color:#444;
line-height:200%;
text-align:left
}
.cont_bor{
border:1px solid #F8D4DD;
margin:10px auto; 
}

#scrollmessage2 .scrol_right { width:205px; margin-left:7px;}

#comments{border:1px solid #F8D4DD;margin:5px 0;width:603px;height:274px;background:#FFF;text-align:left}
#comments h2{width:100%;padding-left:18px;border-bottom:1px solid #F8D4DD;background:#F8EAF2 url(images/home/tdot.gif) 6px 8px no-repeat;color:#993169;font-size:14px;line-height:28px;height:28px;}
#comments .btn1{width:70px;border:1px solid #ccc;color:#333;background:#F6E3ED;font-size:12px;line-height:24px;height:24px;cursor:pointer;}
#comments p{padding:4px 5px;border:1px solid #DDD;margin:8px 6px;background:#FCFFF6;text-align:left;line-height:26px;}
#comments p a{text-decoration:none;}
#comments p span{float:left;}
#comments ul{margin:0 6px 6px;padding:4px 5px;border:1px solid #DDD;background:#fcfcfc;}
#comments li{line-height:21px;text-align:letf;}
#comments li span{float:left;}
#comments li strong{color:#06c;font-weight:normal;}
#comments li.words{text-align:left;line-height:21px;overflow:hidden;}
#comments li a{text-decoration:none;}

.pages a{margin-left:10px;text-align:center}
.pages input{border:1px solid #ddd;margin:0 5px;}

/* 广告 */
#ad_youce1 { width:328px;overflow:hidden;}
#ad_youce2 { width:328px;overflow:hidden;}
#ad_list_1 { text-align:center;}
#ad_2 { text-align:center;}
.sh_ad { text-align:center; padding:5px 0;}

#ad_m { 
float: left; 
height: 250px; 
width: 600px; 
text-align:center;
margin:auto;
padding:5px 0;
} 
#ad_l { 
float: left; 
height: 250px; 
width: 300px; 
border:1px solid #fde0fb;
overflow:hidden
} 
#ad_r { 
float: right; 
height: 250px; 
width: 300px; 
border:1px solid #fde0fb;
overflow:hidden
} 

.voive_quote { text-align:center; padding:5px 0;}

#page_num1 { width:520px;margin:15px auto;}

#voive2_2_body_2 {
BACKGROUND: no-repeat; MARGIN: 5px 0px 0px 0px; WIDTH: 326px; HEIGHT: 270x;BACKGROUND-IMAGE: url(/images/ad_bg2.jpg)}
#voive2_2_body_2_2 {OVERFLOW: hidden; WIDTH: 326px; HEIGHT: 270px}
#voive2_2_body_2_2 .ad_div {DISPLAY: inline; FLOAT: left; MARGIN: 10px 12px 10px 12px; TEXT-ALIGN: center}

#voive3_3_body_3 {
BACKGROUND: no-repeat; MARGIN: 5px 0px 0px 0px; WIDTH: 326px; HEIGHT: 180x;BACKGROUND-IMAGE: url(/images/ad_180.jpg)}
#voive3_3_body_3_3 {OVERFLOW: hidden; WIDTH: 326px; HEIGHT: 180px}
#voive3_3_body_3_3 .ad_div {DISPLAY: inline; FLOAT: left; MARGIN: 10px 12px 10px 12px; TEXT-ALIGN: center}

#voive4_4_body_4 {
BACKGROUND: no-repeat; MARGIN: 5px 0px 0px 0px; WIDTH: 326px; HEIGHT: 140x;BACKGROUND-IMAGE: url(/images/ad_140.jpg)}
#voive4_4_body_4_4 {OVERFLOW: hidden; WIDTH: 326px; HEIGHT: 140px}
#voive4_4_body_4_4 .ad_div {HEIGHT: 165px ;OVERFLOW: hidden; DISPLAY: inline; FLOAT: left; MARGIN: 10px 12px 10px 12px; TEXT-ALIGN: center}



/*上一篇*/
#otherentry  #next{float:right;}
#otherentry  #prv{float:left;margin:5px auto;}

#Gallery .Photo {
float: left;
width: 158px!important;
width: 160px;
height: 180px!important;
height: 190px;
background:url(/images/GPhotoBg.gif) no-repeat;
text-align: center;
padding: 8px 0 0;
border: 1px solid #eee;
margin:13px 20px;
}
#Gallery .Photo img {
margin: 0 0 4px;
}

 0 0 4px;
}

